Bug 843668 - [abrt] gnome-bluetooth-3.4.2-1.fc17: handle_method_call: Process /usr/bin/bluetooth-sendto was killed by signal 11 (SIGSEGV)
[abrt] gnome-bluetooth-3.4.2-1.fc17: handle_method_call: Process /usr/bin/blu...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-bluetooth (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:46ab4ff516fb3004fcd6a30b0a9...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-26 21:14 EDT by balamahendran
Modified: 2013-07-31 16:52 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 16:52:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (21.88 KB, text/plain)
2012-07-26 21:14 EDT, balamahendran
no flags Details
File: maps (22.74 KB, text/plain)
2012-07-26 21:14 EDT, balamahendran
no flags Details
File: dso_list (6.69 KB, text/plain)
2012-07-26 21:14 EDT, balamahendran
no flags Details

  None (edit)
Description balamahendran 2012-07-26 21:14:09 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        bluetooth-sendto --device=24:21:07:99:00:01 '--name=Spice Mi 415'
crash_function: handle_method_call
executable:     /usr/bin/bluetooth-sendto
kernel:         3.4.6-2.fc17.i686.PAE
pid:            12509
pwd:            /home/balamahendran
time:           Fri 27 Jul 2012 06:34:23 AM IST
uid:            1000
username:       balamahendran

backtrace:      Text file, 22402 bytes
dso_list:       Text file, 6850 bytes
maps:           Text file, 23286 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/balamahendran/9

core_backtrace:
:596de62ffe47103e8d098a8183c034330757f271 0x476d - [exe] -
:28f2f286ac34caaf3998a75dfccf1f74e309eaa3 0xc00dc - libgio-2.0.so.0 -
:d4648a6d0b3baa7a362f083fd15285686b1503f3 0x44a01 - libglib-2.0.so.0 -
:d4648a6d0b3baa7a362f083fd15285686b1503f3 0x46fbb g_main_context_dispatch libglib-2.0.so.0 -
:d4648a6d0b3baa7a362f083fd15285686b1503f3 0x47360 - libglib-2.0.so.0 -
:d4648a6d0b3baa7a362f083fd15285686b1503f3 0x477c3 g_main_loop_run libglib-2.0.so.0 -
:3376a8b033f2cf0bac9640dae0f025d6c3602a0e 0x185b2d gtk_main libgtk-3.so.0 -
:596de62ffe47103e8d098a8183c034330757f271 0x3026 - [exe] -

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=9
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/bala/keyring-sNXgq7
:QTINC=/usr/lib/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=bala
:USERNAME=Bala
:MAIL=/var/spool/mail/bala
:PATH=/usr/lib/qt-3.3/bin:/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/balamahendran/.local/bin:/home/balamahendran/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/bala
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=5389
:LANG=en_US.UTF-8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/bala
:SHLVL=1
:LOGNAME=bala
:QTLIB=/usr/lib/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-1ZQRQB47sf,guid=ab9f43eb2e7ed01ce540584d00004121
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/bala
:DISPLAY=:0
:QT_PLUGIN_PATH=/usr/lib64/kde4/plugins:/usr/lib/kde4/plugins
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-bala-8FLuWD/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/5393,unix/unix:/tmp/.ICE-unix/5393
:GPG_AGENT_INFO=/run/user/bala/keyring-sNXgq7/gpg:0:1
:SSH_AUTH_SOCK=/run/user/bala/keyring-sNXgq7/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 14914                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       14914                14914                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/balamahendran/.xsession-errors
:pos:	56327
:flags:	02002
:2:/home/balamahendran/.xsession-errors
:pos:	56327
:flags:	02002
:3:socket:[696050]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[696055]
:pos:	0
:flags:	02004002
:6:anon_inode:inotify
:pos:	0
:flags:	02004000
:7:socket:[696057]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:socket:[695168]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: 353e8457-39fc-4a8a-a2e3-57c699bd0868
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 4266.46
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Pentium(R) CPU        P6200  @ 2.13GHz
:CPU Stepping: 5
:CPU Family: 6
:CPU Model Num: 37
:Number of CPUs: 2
:CPU Speed: 2133
:System Memory: 1880
:System Swap: 3775
:Vendor: TOSHIBA
:System: Satellite C665 PSC14G-01900V
:Form factor: Notebook
:Kernel: 3.4.6-2.fc17.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:68:4473:65310) pci, agpgart-intel, HOST/PCI, Core Processor DRAM Controller
:(32902:15152:4473:65310) pci, None, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:15145:4473:65310) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 4 port SATA AHCI Controller
:(32902:15113:4473:65310) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(32902:15154:4473:65310) pci, None, NONE, 5 Series/3400 Series Chipset Thermal Subsystem
:(5348:18215:5199:29045) pci, bcma-pci-bridge, NETWORK, BCM4313 802.11b/g/n Wireless LAN Controller
:(32902:15164:4473:65310) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:9288:4473:65310) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:15204:4473:65310) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(32902:70:4473:64994) pci, i915, VIDEO, Core Processor Integrated Graphics Controller
:(32902:15170:4473:65310) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15172:4473:65310) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 2
:(32902:15178:4473:65310) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 5
:(32902:15190:4473:65310) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(32902:15156:4473:65310) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(6505:8290:4473:65310) pci, atl1c, ETHERNET, AR8152 v2.0 Fast Ethernet
:(32902:11521:4473:65310) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:11362:4473:65310) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(32902:11537:4473:65310) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11536:4473:65310) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11539:4473:65310) pci, None, HOST/PCI, Core Processor Reserved
:(32902:11538:4473:65310) pci, None, HOST/PCI, Core Processor Reserved
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg-lv_root / ext4 4096 4096 13081025 10933227 10277867 3276800 3041920 3041920
:/dev/sda1 /boot ext4 1024 1024 508644 426809 401209 128016 127672 127672
:/dev/mapper/vg-lv_home /home ext4 4096 4096 63860477 61838780 58641852 15990784 15975460 15975460
:

var_log_messages:
:Jul 27 06:34:23 localhost kernel: [25732.985768] bluetooth-sendt[12509]: segfault at 4 ip 0804c76d sp bff6e580 error 4 in bluetooth-sendto[8048000+7000]
:Jul 27 06:34:24 localhost abrt[12529]: Saved core dump of pid 12509 (/usr/bin/bluetooth-sendto) to /var/spool/abrt/ccpp-2012-07-27-06:34:23-12509 (54312960 bytes)

xsession_errors:
:** (bluetooth-sendto:12509): WARNING **: Failed to register object: An object is already exported for the interface org.openobex.Agent at /org/bluez/agent/sendto
:(bluetooth-sendto:12509): GLib-GObject-WARNING **: instance of invalid non-instantiatable type `(null)'
Comment 1 balamahendran 2012-07-26 21:14:15 EDT
Created attachment 600647 [details]
File: backtrace
Comment 2 balamahendran 2012-07-26 21:14:18 EDT
Created attachment 600648 [details]
File: maps
Comment 3 balamahendran 2012-07-26 21:14:21 EDT
Created attachment 600649 [details]
File: dso_list
Comment 4 Jan Sedlák 2012-08-03 08:42:49 EDT
I was trying to send file to my android-based smartphone. I have accidentally rejected file on my phone, so I clicked on "retry" on File Transfer dialog.

backtrace_rating: 4
Package: gnome-bluetooth-3.4.2-1.fc17
Architecture: x86_64
OS Release: Fedora release 17 (Beefy Miracle)
Comment 5 Onuralp SEZER 2012-11-06 09:36:42 EST
I was try to send file to my phone (android model ) and when I get error and click the "Try Again" It will be crash and so on. 

backtrace_rating: 4
Package: gnome-bluetooth-3.6.0-1.fc18
Architecture: x86_64
OS Release: Fedora release 18 (Spherical Cow)
Comment 6 skkd.h4k1n9 2012-12-10 13:28:22 EST
After pairing my Eee PC 1000H with my Google Nexus 7, and sending the first file to the Nexus ... the transfer stopped - and this error message showed up

backtrace_rating: 4
Package: gnome-bluetooth-3.6.1-2.fc18
OS Release: Fedora release 18 (Spherical Cow)
Comment 7 hywel 2013-05-18 19:01:20 EDT
I was lessening music via bluetooth (Rhythmbox), so at the same time I sent a .mp3 file to my Android (S3), after that the laptop can't reproduce any sound, the sound was died.
Comment 8 Fedora End Of Life 2013-07-03 16:40:18 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 9 Fedora End Of Life 2013-07-31 16:52:29 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.